<section class="video-container">
  <video id="home-video" class="video-wrapper" playsinline="playsinline" controls>
    <source src="{{hostName + sectionThreeVideoUrl}}" type="video/mp4">
  </video>
  <div class="video-banner" *ngIf="!isPlaying" (click)="onControlVideo()">
    <div class="image-content">
      <img src="../../../../../assets//images//Saned_Logo.png" (click)="onControlVideo()" />
    </div>
    <div class="content">
      <span>saned transfer your business to</span>
      <span>the forefront of technological innovation</span>
    </div>
  </div>
</section>